Results 1 to 3 of 3

Thread: Collada 1.4 vs Collada 1.5

  1. #1
    gauravgandhi
    Guest

    Collada 1.4 vs Collada 1.5

    Hi,

    We have created 3D models using Collada to be used in Google Earth. In our Collada Files it says xmlns=http://www.collada.org/2005/11/COLLADASchema

    We have to deliver the data in KML Collada 2.2.

    I have the following queries:
    1. Does KML Collada 2.2 files work on COLLADA 1.4 Schema

    2. What is the impact if we change from COLLADA 1.4 Schema to COLLADA 1.5 Schema by changing xmlns=http://www.collada.org/2005/11/COLLADASchema to xmlns=http://www.collada.org/2008/03/COLLADASchema

    3. How do i check or know if the files we have generated are compliant to KML Collada 2.2 or not

    I would be greatful for the response provided

    Regards,

    G. Gandhi

  2. #2
    Senior Member
    Join Date
    Aug 2004
    Location
    California
    Posts
    771

    Re: Collada 1.4 vs Collada 1.5

    1. KML and COLLADA are different schema. KML can reference other documents including COLLADA. It's up to the target software to support the content (e.g. Google Earth).

    2. You've invalidated the document. The two schema are not interchangeable. Don't do that.

    3. Test them in current versions of Google Earth 5 and SketchUp 8.

  3. #3
    kaufen
    Guest
    version 1.5.0: added kinematics and B-rep as well as some FX redesign and OpenGL ES support.[8] Formalised as ISO/PAS 17506:2012.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •